/* CSSTerm.com Simple Horizontal DropDown CSS menu */

.drop_menu {
	padding: 0;
	margin: 0;
	list-style-type: none;
	position: relative;
	top: 65px;	
}
.drop_menu li {
	float: left;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 15px;
	font-size: 14px;
}
.drop_menu li a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 15px;
	cursor: pointer;
}

.drop_menu li .active, .drop_menu li a:hover {
	color: #d98a1a;
	background: url("../images/csik.jpg") no-repeat scroll left top;	
}

/* Submenu */
.drop_menu ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	list-style-type: none;
}
.drop_menu ul li {
	text-align: center;	
}
.drop_menu li:hover { position: relative; }
.drop_menu li:hover ul {
	left: 0px;
	top: 45px;
	background: #d98a1a;
/*	background: rgba(217, 138, 26, 0.9);*/
	padding: 10px;
}
.drop_menu li:hover ul li {
	padding: 0px;
}

.drop_menu li:hover ul li a {
	padding: 8px 10px 8px 10px;
	display: block;
	white-space: nowrap;
	min-width: 160px;
	text-decoration: none;
	text-transform: uppercase;
}
.drop_menu li:hover ul li a:hover { color: #000000; }